/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "메뉴";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "브라우저 코드 서명을 확인합니다";

/* Class = "NSTextFieldCell"; title = "Integration"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "통합";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Alfred, Quicksilver, LaunchBar와 같은 응용 프로그램 시작 관리자가 1Password 책갈피를 읽을 수 있도록 암호화되지 않은 항목 개요를 내보냅니다.";

/* Class = "NSButtonCell"; title = "Numbers and symbols are sorted first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "숫자 및 기호가 먼저 정렬됩니다";

/* Class = "NSButtonCell"; title = "Show Item > Copy JSON menu item"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "항목 표시 > JSON 메뉴 항목 복사";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "정렬";

/* Class = "NSTextFieldCell"; title = "Browser Extension"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "브라우저 확장도구";

/* Class = "NSButtonCell"; title = "Show Item > Copy UUID menu item"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "항목 표시 > UUID 메뉴 항목 복사";

/* Class = "NSButtonCell"; title = "Enable integration with 3rd party apps"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "타사 앱과의 통합을 사용함";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "추가 보안을 위해 웹 브라우저의 신원을 검증합니다. 1Password가 서명하지 않은 브라우저와 통신하려면 비활성화해야 합니다. 검증을 비활성화하면 브라우저 보안성이 낮아집니다.";
